Pregunta sobre Arreglando WordPress de Wordpress:

la publicaci贸n de edici贸n no se puede escribir

Un usuario pregunt贸 馃憞

Mi sitio parece normal pero no hay texto en ninguna de mis p谩ginas o publicaciones de mi panel de control. Tampoco puedo escribir publicaciones nuevas. Mirando otras publicaciones prob茅 Tema diferente Navegador diferente Examinando mi cach茅 Desactivando todos mis plugins Ninguno de estos funcion贸 y no creo que tenga la capacidad o comprensi贸n de algunas de las otras soluciones que he le铆do. 驴Puede sugerir una soluci贸n, por favor? Cathy

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 a帽os, 2 meses

Si miras en la consola de errores del navegador, 驴hay alguno?

https://codex.wordpress.org/Using_Your_Browser_to_Diagnose_JavaScript_Errors

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

JQMIGRATE: Migrate is installed, version 1.4.1
wp-tinymce.php Failed to load resource: net::ERR_CONNECTION_RESET
post.php?post=2842&action=edit:2753 Uncaught ReferenceError: tinymce is not defined
    at post.php?post=2842&action=edit:2753
wp-langs-en.js:235 Uncaught ReferenceError: tinyMCE is not defined
    at wp-langs-en.js:235
    at wp-langs-en.js:519
post.php?post=2842&action=edit:2748 Uncaught ReferenceError: tinymce is not defined
    at Object.load_ext (post.php?post=2842&action=edit:2748)
    at post.php?post=2842&action=edit:2758

Esta respuesta fue modificada hace 3 a帽os, 2 meses por.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 a帽os, 2 meses

Dado que TinyMCE es el editor, ese es el gran problema. Comencemos por intentar reinstalarlo. Desde el panel, seleccione 芦actualizaciones禄 y luego 芦reinstalar wordpress禄. Tal vez sea solo un archivo perdido.

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

Ahora tengo un buen sitio de wordpress 9, pero todav铆a no puedo escribir ni ver mis publicaciones.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 a帽os, 2 meses

Esto podr铆a ser un plugin o un conflicto de tema. Intente deshabilitar todos los plugins y use uno de los temas predeterminados (Veinte *). Si el problema desaparece, perm铆tales identificar el origen de sus problemas uno por uno.

Si puede instalar plugins, instale 鈥淗ealth Check鈥: https://wordpress.org/plugins/health-check/ En la pesta帽a de soluci贸n de problemas, puede hacer clic en el bot贸n para deshabilitar todos los plugins por usted, mientras a煤n est谩 conectado, sin molestar a los visitantes normales de su sitio.

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

load-scripts.php? c = 1 y carga[]= jquery-core, jquery-migrate, utils, quicktags, jquery-ui-core, jquery-ui-widget, jquery-ui-mouse, jquery-ui-sortable, guion bajo, backbon y carga[]= e, wp-util, wp-backbone, media-models, moxiejs, plupload, wp-plupload & ver = 4.9: 9 JQMIGRATE: Migrate est谩 instalado, versi贸n 1.4.1 Ahora entiendo esto si ayuda

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

Ya prob茅 2017 y todos los plugins desactivados, pero intentar茅 nuevamente.

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

Versi贸n de HP 5.4.45: por motivos de rendimiento y seguridad, recomendamos encarecidamente ejecutar PHP versi贸n 7.0 o superior. Servidor MariaDB Versi贸n 10.1.24-MariaDB-cll-lve Extensi贸n JSON Su instalaci贸n PHP es compatible con JSON. Compatibilidad con MySQL utf8mb4 Su versi贸n MariaDB admite la comunicaci贸n utf8mb4 con WordPress.org WordPress.org es accesible desde su servidor. Estado HTTPS No est谩 utilizando HTTPS para acceder a este sitio web. Comunicaci贸n segura Su instalaci贸n de WordPress puede comunicarse de forma segura con otros servicios. Eventos programados No se perdi贸 ning煤n evento programado. Actualizaciones de fondo No se encontraron sistemas de control de versiones. No se requieren credenciales FTP para instalar su instalaci贸n para realizar actualizaciones. Todos sus archivos de WordPress se pueden escribir. Solicitud de devoluci贸n La solicitud de bucle invertido en su sitio se complet贸 con 茅xito. Como puede ver, los datos de la verificaci贸n de estado.

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

Todos los plugins desactivados y el tema 2017 instalados. No ha hecho ninguna diferencia.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 a帽os, 2 meses

Intente agregar esto a wp-config.php

define( 'CONCATENATE_SCRIPTS', false );

col贸quelo en la parte superior, debajo del primero <?php

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

隆Lo siento, no tengo idea de c贸mo!

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 a帽os, 2 meses

Usando FTP o una aplicaci贸n de administrador de archivos para alojar paneles de control, descargue wp-config.php. Edite el archivo y vuelva a cargarlo.

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

Busqu茅 este archivo en cpanel y aparece un error de datos. Lo siento si lo estoy haciendo est煤pidamente, lo entender铆a pero ser谩 dif铆cil para m铆.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 a帽os, 2 meses

Est谩 en su directorio public_home.

Lanzador de hilos

(@ cathyp10)

Hace 3 a帽os, 2 meses

Error HTTP 401

Pantalla de seguridad no v谩lida

La URL solicitada no tiene la se帽al de seguridad correcta para las sesiones.

Es posible que haya encontrado este error al copiar y pegar una URL de una sesi贸n diferente de cPanel, WHM o Webmail en la barra de direcciones de su navegador. Para resolver esta situaci贸n, siga uno de los siguientes pasos:

Regrese una p谩gina y vuelva a cargar la URL, asegur谩ndose de que la secci贸n / cpsess鈥 / de la URL siga siendo la misma. Vuelva a ingresar la contrase帽a de su cuenta a continuaci贸n. Esto asignar谩 un nuevo token de seguridad a su sesi贸n. Este nuevo cartel le impedir谩 utilizar otras p谩ginas de esta aplicaci贸n que puedan estar abiertas en otras pesta帽as. Solicite informaci贸n

P谩gina solicitada: 403.shtml

Encontr茅 el archivo, creo, pero no se descarga. Entiendo esto cuando trato de verlo.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *